
body {
	font-family: arial, verdana, helvetica;
	font-size: 11px;
	background-color: #000;
	padding:0px; margin:0px;
	
}
p {font-size: 11px;  padding-top:0; margin-top:0; padding-bottom:10px; margin-bottom:0;}



h1{	font-size: 24px; font-weight: bold; line-height:12px}
h2 {font-size: 14px;  font-weight: bold; padding-top:0; margin-top:5px; padding-bottom:3px; margin-bottom:0;}

h3 {font-size: 11px;  font-weight: bold; 	padding-top:0; 	margin-top:0;	padding-bottom:0;	margin-bottom:0;	}
a {
	text-decoration: none;
	color: #fff;
}
a:hover {
	text-decoration: underline;
	color: #fff
}


a img{border:0px;}




div{
/* border:1px solid #fff; */
}





#mainarea{
	width:810px;
	padding:0px;
	margin:0px;
}
#pagehead{
margin-left:24px;
}
#navset           {   margin-left:24px; white-space: nowrap; width:810px; height:40px; }
#navset   a       {  display: block; width: 100%; text-decoration: none; font-size: 21px; background-repeat: no-repeat;  }

#navset  div       { float: left; display:inline; bacground-repeat:no-repeat;}
#nv_1,#nv_1R{width:115px;}
#nv_2,#nv_2R{width:69px;}
#nv_3,#nv_3R{width:117px;}
#nv_4,#nv_4R{width:139px;}
#nv_5,#nv_5R{width:62px;}
#nv_6,#nv_6R{width:84px;}
#nv_7,#nv_7R{width:59px;}
#nv_8,#nv_8R{width:98px;}

#nv_1{background-image: url(images/nav_home_bg.gif); }
#nv_2 {background-image: url(images/nav_info_bg.gif); }
#nv_3 {background-image: url(images/nav_screens_bg.gif); }
#nv_4 {background-image: url(images/nav_downloads_bg.gif); }
#nv_5 {background-image: url(images/nav_faq_bg.gif); }
#nv_6 {background-image: url(images/nav_press_bg.gif); }
#nv_7 {background-image: url(images/nav_buy_bg.gif); }
#nv_8 {background-image: url(images/nav_forum_bg.gif); }

/*hovers*/
#nv_1R, #nv_1 a:hover {background-image: url(images/nav_home_r.gif);}
#nv_2R, #nv_2 a:hover {background-image: url(images/nav_info_r.gif); }
#nv_3R, #nv_3 a:hover {background-image: url(images/nav_screens_r.gif); }
#nv_4R, #nv_4 a:hover {background-image: url(images/nav_downloads_r.gif); }
#nv_5R, #nv_5 a:hover {background-image: url(images/nav_faq_r.gif); }
#nv_6R, #nv_6 a:hover {background-image: url(images/nav_press_r.gif); }
#nv_7R, #nv_7 a:hover {background-image: url(images/nav_buy_r.gif); }
#nv_8R, #nv_8 a:hover {background-image: url(images/nav_forum_r.gif); }



#ho_thumb_main{margin-left:24px;}
#ca_3 div{	padding-left:24px;}
#ca_1 div{

	padding:7px 20px 5px 24px;
	text-align: left;
}
#ca_1 { background-image:url(images/ho_textarea_bg.jpg); background-repeat: no-repeat;  	vertical-align: top;}
#ca_2 {width:39px;height:390px;  background-image: url(images/ho_bg2.gif); 	vertical-align:bottom; background-repeat: no-repeat;
}
#ca_3 {width:436px;height:390px; background-image: url(images/ho_thumarea_bg.jpg); 	background-repeat: no-repeat;}
#ca_4 {width:45px;height:390px; background-image: url(images/ho_bg3.gif); 	vertical-align: bottom;
background-repeat: no-repeat;}		
#ca_1 { color:#fff;}

a img{border:0px;}

#ho_footer{
	background-image:url(images/ho_footer_bg.jpg);	background-repeat:no-repeat;	padding-left:20px;	padding-top:7px;	width:810px;	height:50px;	color:#fff;	font-size:9px;	text-align: center;}



/*general area pages*/
#ga_top{
	background-image:url(images/ga_bg_top.gif);	background-repeat:no-repeat;	width:810px;	height:17px;	color:#fff;	font-size:9px;	text-align: center;}	
#ga_middle{
	background-image:url(images/ga_bg_miggle.gif);	background-repeat:repeat-y;	width:810px;	height:400px;	color:#fff;		text-align: left;}	
#ga_middle div{
	padding:0px 90px 5px 100px;
	text-align: left;
	vertical-align: top;
}	
#ga_bottom{
	background-image:url(images/ga_bg_bottom.gif);	background-repeat:no-repeat;	padding-left:0px;	padding-top:0px;	width:810px;	height:31px;	color:#fff;	font-size:9px;	text-align: center;}
#ga_footer{
	background-image:url(images/ga_bg_footer.gif);	background-repeat:no-repeat;	padding-left:50px;	padding-right:30px; 	width:810px;	height:58px;	color:#fff;	font-size:9px;	text-align: center;}
#ga_copyright{padding-top:36px;}


/*PRESS*/
.press_txt p{width:500px; }
.readmore{text-align:right; padding:0px; border-color:#f00; border:1px; border-style:solid;}

/*screen*/
.scrn_thumb div{
	background-image: url(images/scrn_thumb_bg.gif);
	background-repeat: no-repeat;
	width: 147px;
	height: 110px;
	padding-right:20px; padding-bottom:20px;margin:0px;
}
#scrn_middle{
	height:100%;

	background-image:url(images/ga_bg_miggle.gif);	
	background-repeat:repeat-y;	

/* 	width:810px;	 */
	padding-left:80px; 
	margin-top:0px; 
	color:#fff;	
	text-align: left;
/* 	border:solid #fff 1px; */
	}	


/*CO */
.co_head{
	padding-bottom:40px;
	width: 219px;
	height: 256px;
	vertical-align: top;
}
.co_head div{
	background-image: url(images/co_photo_bg.gif);
	background-repeat: no-repeat;
	vertical-align: top;
	height:256px;}
.co_text{padding-left:10px; width: 483px;	height: 256px; 	vertical-align: top;
}
.co_text div{	background-image: url(images/co_text_bg.gif);background-repeat: no-repeat;	 padding:10px 80px 20px 20px; 	vertical-align: top; height:256px}





.infomain {
	background-image: url(images/info_main_bg01.gif);
	background-repeat: no-repeat;
	width:675px;
	height:375px;
	background-position: -14px;
}
.leftmenu_head {
	background-image: url(images/leftmenu_head_b_bg.gif);
	background-repeat: no-repeat;
	width: 236px;
	font-weight:bold;
	font-size:16px;
	padding-top:7px;
	padding-left:20px;
	height:30px;
	
}
.leftmenu_middle {
	margin-top:12px;
	background-image: url(images/leftmenu_middle_bg.gif);
	background-repeat: repeat-y;
}
.leftmenu_middle div{
	padding-top:3px;
	padding-left:30px;

	width: 170px;
	font-weight:normal;
	font-size:13px;
	line-height:13px;
	
}
.leftmenu_middle div a:hover{
	background-image: url(images/leftmenu_middle_bg_r.gif);
	background-repeat: repeat;
	width: 170px;
	text-decoration:none;
	display:block
}
.leftmenu_middle div a{
	color:#fff;
	width: 170px;
	text-decoration:none;
	display:block
}
#units_frame{
	width: 100%;
	height: 100%;
	border: 0px;
	
	}

#unit_space, #unit_ground{
position:relative; top:-5px;
	
	}




